<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="fill_parent"
    android:layout_height="fill_parent"
    android:background="#FFFFFF"
    android:orientation="vertical"
    android:paddingLeft="17dp"
    android:paddingRight="17dp">

    <Button
        android:id="@+id/syncupload"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginStart="127dp"
        android:layout_marginLeft="12dp"
        android:layout_marginTop="209dp"
        android:layout_marginBottom="134dp"
        android:text="Upload"
        android:textColorHint="#A6A6A3"
        android:background="#03A9F4"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

    <Button
        android:id="@+id/syncdownload"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginStart="124dp"
        android:layout_marginLeft="12dp"
        android:layout_marginTop="-50dp"
        android:text="Download"
        android:textColorHint="#A6A6A3"
        android:background="#03A9F4" />
</LinearLayout>

